Bug 64732 - Installer sees duplicate HDs when installing on EMC Symmetrix
Installer sees duplicate HDs when installing on EMC Symmetrix
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-10 03:04 EDT by Need Real Name
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-05-10 03:04:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
During installation of RH 7.3 on external SCSI-Storage (EMC-Symmetrix) via 
Adaptec 2944 Ultra SCSI Adapter, the number of recognized Disks is twice as 
much as are really available (possibly the internal mirrored ones?). This leads 
to an error message about corrupt partition tables on the additional disks. 
Finally, perhaps as an result of this behaviour, the installation hangs when 
installing the LILO-bootloader. Same machine under RH 7.2, installs without any 
problem.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Insert CD-ROM / Do Kickstart Install
2. Wait just before the filesystems have to be created
3. Wait just before the filesystems have to be created	

Actual Results:  Error  Message pops up about "corrupt partition tables on 
sdd ...."

Expected Results:  A fully automatic kickstart install or an CD-ROM 
Installation without any error message.

Additional info:
Comment 1 Michael Fulbright 2002-05-10 11:45:53 EDT
Arjan are you familiar with this hardware setup?  I do not believe we have this
hardware here in our test lab.
Comment 2 Arjan van de Ven 2002-05-20 05:29:07 EDT
I don't think we have any emc kit at all
Comment 3 Michael Fulbright 2002-08-06 14:22:50 EDT
We do not have hw to reproduce this issue.
Comment 4 Need Real Name 2002-08-07 02:51:05 EDT
Nothing new, we are still not able to use RedHat 7.2 in production. Possibly the scsi module in 
kernel 2.4.18?
Comment 5 Alan Cox 2002-08-13 11:33:21 EDT
Does this occur if you do an install in "expert noprobe" and load the old
aic7xxx module (aic7xxx_old) instead of the newer Adaptec one ? If so that might
explain why 7.2 works and 7.3 doesn't as well as giving us some information on
what might be triggering this ?
Comment 6 Michael Fulbright 2002-11-05 16:10:44 EST
Closing due to inactivity. Please reopen if you have additional information to
add to this report.
Comment 7 Red Hat Bugzilla 2006-02-21 13:48:53 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.